using System.ComponentModel;

namespace TSManagementApp.Enums
{
    public enum TimeStampResponseStatus
    {
        [Description("Časové razítko vydáno")]
        Granted = 0,
        [Description("Časové razítko vydáno s modifikacemi")]
        GrantedWithMods = 1,
        [Description("Vydání časového razítka zamítnuto")]
        Rejected = 2,
        [Description("Čekání na vydání razítka")]
        Waiting = 3,
        [Description("Varování o nastávajícím odvoláním časového razítka")]
        RevocationWarning = 4,
        [Description("Upozornění o výskytu odvolání časového razítka")]
        RevocationNotification = 5
    }
}